Package twisted :: Package spread :: Module pb :: Class Error

[frames | no frames]

## Class Error

    Exception --+
                |
               Error

Known Subclasses:
  `WordsError`

This error can be raised to generate known error conditions.

When a PB callable method (perspective_, remote_, view_) raises this error, it indicates that a traceback should not be printed, but instead, the string representation of the exception should be sent.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:17 2004 | http://epydoc.sf.net